body {
	margin: 0;
	padding: 0;
	font-family: 'Exo', sans-serif !important;
	overflow-x: hidden;
}
a {
	text-decoration: none !important;
}
::-moz-selection {
 color: #333;
 background: #fff2cc;
}
::selection {
	color: #333;
	background: #fff2cc;
}
.pdd {
	padding: 0!important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 9999;
}
.top-banner {
	padding: 0;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 25px auto 0 auto;
	padding: 0;
}
.lang select {
	width: 90%;
	height: 30px;
	margin: 0;
	font-size: 11px;
	padding: 0 5px;
	color: #4c4c4c;
	font-weight: 400;
	background: none;
	outline: none;
	line-height: 28px;
	border: 1px solid #4c4c4c;
}
.social {
	margin: 0 auto;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 3px;
	padding: 0;
	display: inline-block;
	border: 1px solid #4c4c4c;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.social li img {
	width: 24px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	border: 1px solid #ffeeb1;
	background-color: #ffeeb1;
}
.search {
	margin: 25px auto 0 auto;
	padding: 0;
	position: relative !important;
}
.search form {
	padding: 0;
	margin: 0;
	height: auto;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 22px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #4c4c4c;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding-right: 10px;
	background: #fff;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 30px;
	margin: 25px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 30px;
	display: block;
	font-weight: 500;
	color: #4c4c4c;
	border: 1px solid #4c4c4c;
	text-transform: uppercase;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #4c4c4c;
	background: #ddbe4f;
	border: 1px solid #ddbe4f;
}
.modal-open .modal {
	z-index: 999999999;
}
.form-in {
	margin: 0;
	padding: 0;
}
.form-in .ff1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 90px;
	margin: 5px 0;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff3 {
	width: 130px;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #2d97de;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999999;
	padding: 0;
	background: rgba(170,149,101,1);
	background: -moz-linear-gradient(left, rgba(170,149,101,1) 0%, rgba(222,191,78,1) 51%, rgba(181,157,86,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(170,149,101,1)), color-stop(51%, rgba(222,191,78,1)), color-stop(100%, rgba(181,157,86,1)));
	background: -webkit-linear-gradient(left, rgba(170,149,101,1) 0%, rgba(222,191,78,1) 51%, rgba(181,157,86,1) 100%);
	background: -o-linear-gradient(left, rgba(170,149,101,1) 0%, rgba(222,191,78,1) 51%, rgba(181,157,86,1) 100%);
	background: -ms-linear-gradient(left, rgba(170,149,101,1) 0%, rgba(222,191,78,1) 51%, rgba(181,157,86,1) 100%);
	background: linear-gradient(to right, rgba(170,149,101,1) 0%, rgba(222,191,78,1) 51%, rgba(181,157,86,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa9565', endColorstr='#b59d56', GradientType=1 );
}
.logo {
	padding: 0;
}
.logo img {
	width: 240px;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 48px;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #1a7cbd;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #1a7cbd;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #bea454;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 12px;
	margin: 0;
	line-height: 40px;
	font-size: 12px;
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: 600;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 11px;
	line-height: 18px;
	padding: 8px 10px;
	margin: 0;
	text-align: left;
	border-bottom: 1px solid #d7b950;
	text-transform: none;
	font-weight: 500;
}
ul.slimmenu li.active a {
	background: rgba(184,144,43,1);
	background: -moz-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(184,144,43,1)), color-stop(100%, rgba(223,183,51,1)));
	background: -webkit-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: linear-gradient(135deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8902b', endColorstr='#dfb733', GradientType=1 );
}
ul.slimmenu li a:hover {
	background: rgba(184,144,43,1);
	background: -moz-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(184,144,43,1)), color-stop(100%, rgba(223,183,51,1)));
	background: -webkit-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: linear-gradient(135deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8902b', endColorstr='#dfb733', GradientType=1 );
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 3px;
	top: 0;
	z-index: 999;
	width: 3px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 220px;
	height: 45px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	background: rgb(255, 238, 177);
	color: #333;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	border-radius: 0;
	line-height: 45px;
	z-index: 999;
	right: 20px;
	top: 20px;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(210, 181, 81, 0.38);
	-moz-box-shadow: 5px 5px 0px 0px rgba(210, 181, 81, 0.38);
	box-shadow: 5px 5px 0px 0px rgba(210, 181, 81, 0.38);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #333;
}
.slide-banner {
	position: relative;
	overflow: hidden;
}
.slide-banner:before, .slide-banner:after {
	position: absolute;
	content: '';
	background: #fff;
	margin: 0;
	padding: 0;
	z-index: 999;
}
.slide-banner:before {
	width: 100%;
	height: 500px;
	left: -100px;
	bottom: -450px;
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(6deg);
}
.slide-banner:after {
	width: 100%;
	height: 500px;
	right: -90px;
	bottom: -550px;
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}
.slide-banner .carousel-indicators {
	bottom: 4%;
	left: auto;
	right: 24%;
	text-align: right;
}
.slide-banner .carousel-indicators li {
	margin: 4px;
	width: 25px;
	height: 10px;
	border: 2px solid #ffdf7d;
	position: relative;
}
.slide-banner .carousel-indicators .active {
	background-color: #ffdf7d;
	border: 2px solid #ffdf7d;
	margin: 4px;
	width: 25px;
	height: 10px;
}
.about {
	position: relative;
	padding: 0 0 60px 0;
	z-index: 9999;
}
.tittle {
	font-size: 27px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1px;
	margin: 0 0 15px 0;
	padding: 0 0 0 20px;
	color: #000;
	position: relative;
	z-index: 9;
}
.tittle:before {
	position: absolute;
	content: '';
	width: 91px;
	height: 60px;
	margin: 0;
	padding: 0;
	top: -12px;
	left: 0;
	border: 7px solid rgba(255, 223, 128, 0.4);
	z-index: -1;
}
.tittle2 {
	color: #fff;
}
.about-left {
	padding: 0 !important;
}
.about-left p {
	color: #333;
	font-size: 14px;
	text-align: justify;
	line-height: 25px;
	margin: 0;
	padding: 10px 0;
}
.ab-box {
	margin: 15px 0 0 0;
}
.ab-box img {
	width: 90px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box:hover img {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.ab-box h3 {
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	color: #000;
	margin: 0;
	padding: 18px 0 3px 0;
}
.ab-box p {
	color: #909090;
	font-size: 13px;
	text-align: center;
	line-height: 20px;
	margin: 0;
	padding: 5px 0;
}
.about-right img {
	margin: -20px auto 0 auto;
}
.implant {
	padding: 60px 0 50px 0;
	background: url(../images/bg.jpg) no-repeat;
}
.implant #implant-slider {
	padding: 50px 0 0 0;
}
.implant #implant-slider .item {
	overflow: hidden;
	border-radius: 30px 0 30px 0;
}
.implant-box {
	padding-top: 15px;
	padding-bottom: 25px;
	z-index: 2;
	background: rgba(0, 0, 0, 0.65);
	position: relative;
	overflow: hidden;
}
.impl-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	z-index: -9;
	opacity: .3;
}
.impl-bg img {
	width: 100% !important;
	height: auto;
}
.impl-bg:hover img {
	-webkit-transform: scale(1, 1) !important;
	-moz-transform: scale(1, 1) !important;
	-o-transform: scale(1, 1) !important;
	transform: scale(1, 1) !important;
}
.implant-box:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
	background: rgba(184,144,43,1);
	background: -moz-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(184,144,43,1)), color-stop(100%, rgba(223,183,51,1)));
	background: -webkit-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
	background: linear-gradient(135deg, rgba(184,144,43,1) 0%, rgba(223,183,51,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8902b', endColorstr='#dfb733', GradientType=1 );
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.implant-box:hover:before {
	height: 100%;
}
/*.imbr1{
	border-radius: 30px 0 0 0;
}
.imbr2{
	border-radius:  0 0 30px 0;
}*/
.imbc1 {
	background: rgba(0, 0, 0, 0.6);
}
.imb1 {
	border-right: 1px solid #e4daae;
	border-bottom: 1px solid #e4daae;
}
.imb2 {
	border-right: 0px solid #e4daae;
}
.imb3 {
	border-bottom: 0px solid #e4daae;
}
.implant-box img {
	width: 90px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.implant-box:hover img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.implant-box h3 {
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	color: #fff;
	margin: 0;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.implant-box p {
	color: #fff;
	font-size: 13px;
	text-align: center;
	line-height: 20px;
	margin: 0;
	padding: 8px 0 0 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.implant-box:hover h3, .implant-box:hover p {
	color: #fff;
}
.imleft, .imright {
	position: absolute;
	content: '';
	top: -10px;
	margin: 0;
	padding: 0;
	width: 35px;
	opacity: .7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.imleft {
	right: 45px;
}
.imright {
	right: 0;
}
.imleft:hover, .imright:hover {
	opacity: 1;
}
.dental {
	padding: 30px 0 60px 0;
}
.dental-box {
	margin: 65px 0 0 0;
	padding: 15px;
	border: 4px dotted #ffc6c0;
	min-height: 125px !important;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.dental-box:hover {
	border-style: solid;
}
.dental-box img {
	width: 90px;
	margin: -65px 10px 0 0;
	float: right;
	border-radius: 100%;
	border: 5px solid #ffc6c0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.dental-box:hover img {
	margin: -70px 10px 0 0;
	-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.2);
}
.dbc1 {
	border-color: #bbe294 !important;
}
.dbc2 {
	border-color: #ffc076 !important;
}
.dbc3 {
	border-color: #e6a9ff !important;
}
.dbc4 {
	border-color: #a8bdff !important;
}
.dbc5 {
	border-color: #a0f3e5 !important;
}
.dental-box h3 {
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	color: #000;
	margin: 0;
	padding: 0;
}
.dental-box p {
	color: #909090;
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	margin: 0;
	padding: 8px 0 0 0;
}
.general {
	background: url(../images/bg2.jpg) fixed;
	background-size: 100% auto;
}
.general-right {
	background: #fff;
	padding: 60px 4% !important;
	border-top: 1px solid #eff3fc;
	border-bottom: 1px solid #eff3fc;
}
.general-right #general-slider {
	padding: 30px 0 0 0;
}
.general-right p {
	color: #333;
	font-size: 14px;
	text-align: justify;
	line-height: 25px;
	margin: 0;
	padding: 10px 0;
}
.general-box {
	padding: 0 !important;
	margin: 10px 0;
}
.general-box img {
	width: 150px;
	float: left;
	padding: 0 15px 0 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.general-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.general-box h3 {
	font-size: 15px;
	text-align: left;
	font-weight: 600;
	color: #000;
	margin: 0;
	padding: 10px 0 0 0;
}
.general-box p {
	color: #909090;
	font-size: 13px;
	text-align: justify;
	line-height: 20px;
	margin: 0;
	padding: 5px 0;
}
.gallery {
	padding: 60px 0;
}
.gallery-in {
	padding: 40px 0 0 0;
}
.gl1, .gl2, .gl3, .gl4 {
	padding: 0 !important;
	overflow: hidden;
	border: 3px solid #fff;
}
.gl1 img, .gl2 img, .gl3 img, .gl4 img {
	width: 100%;
}
.gl1 .gl1-in, .gl2 .gl2-in, .gl3 .gl3-in, .gl4 .gl4-in {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}
.gl4 .gl4-in h4 {
	text-align: center;
	color: #333;
	font-size: 16px;
	position: relative;
	font-weight: bold;
	letter-spacing: .5px;
	padding: 10px;
	margin: 28% auto 0 auto;
	display: inline-block;
	border: 1px solid #333;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gl4:hover .gl4-in h4 {
	background: #333;
	color: #fff;
}
.gl1 .gl1-in:before, .gl2 .gl2-in:before, .gl3 .gl3-in:before, .gl4 .gl4-in:before {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background: rgba(255, 223, 125, .75);
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gl4 .gl4-in:before {
	width: 100%;
	height: 100%;
}
.gl1 .gl1-in:after, .gl2 .gl2-in:after, .gl3 .gl3-in:after {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background: url(../images/cross.png) center center no-repeat;
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gl1:hover .gl1-in:before, .gl2:hover .gl2-in:before, .gl3:hover .gl3-in:before {
	width: 100%;
	height: 100%;
}
.gl1:hover .gl1-in:after, .gl2:hover .gl2-in:after, .gl3:hover .gl3-in:after {
	width: 100%;
	height: 100%;
}
.testimonials {
	padding: 0 0 60px 0;
}
#testi-slider {
	padding: 40px 0 0 0;
}
.testi-box {
	background: #fff;
	border: 2px dotted #c5c5c5;
	padding: 15px;
	margin: 0 0 20px 0;
}
.testi-box p {
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: justify;
	letter-spacing: .3px;
	margin: 0;
	padding: 10px 0;
	color: #656565;
}
.testi-box img {
	width: 75px;
	height: auto;
	margin: -12px 0 0 0;
	padding: 0;
	float: right;
}
.testi-box2 {
	padding: 0 !important;
}
.testi-box2 h4 {
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	color: #333;
}
.testi-box2 p {
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #656565;
}
.testi-box2 img {
	width: 50px;
	height: auto;
	margin: 5px 15px 20px 0;
	padding: 0;
	float: left;
	-webkit-box-shadow: 5px 5px 0px 0px #e6e6e6;
	-moz-box-shadow: 5px 5px 0px 0px #e6e6e6;
	box-shadow: 5px 5px 0px 0px #e6e6e6;
}
.testimonials ol {
	bottom: 0;
}
.testimonials ol .active {
	background-color: #b50977 !important;
	width: 24px;
	height: 10px;
	margin: 0;
}
.testimonials ol li {
	border: 1px solid #b50977 !important;
	border-radius: 5px;
	width: 24px;
	height: 10px;
	margin: 0;
}
.footer {
}
.footer .space {
	padding: 15px 0;
}
.footer-left {
	padding: 0 !important;
	overflow: hidden;
	max-height: 561px;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}
.footer-right {
	padding: 60px 4% 30px 4% !important;
	background: url(../images/fbg.jpg) fixed;
	background-size: 100% auto;
}
.ftr-in {
	padding: 0 !important;
	margin: 0 0 17px 0;
}
.ftr-in p {
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	text-align: justify;
	letter-spacing: .3px;
	margin: 0;
	padding: 0;
	color: #fff;
}
.ffa {
	padding: 0 !important;
}
.ffa .fa {
	color: #ffdf7d;
	width: 35px;
	height: 35px;
	padding: 0;
	margin: 3px 0;
	text-align: center;
	font-size: 15px;
	line-height: 35px;
	border: 1px solid #ffdf7d;
}
.news-letter {
	margin: 10px 0 20px 0;
	padding: 0 !important;
}
.news-letter h5 {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: .5px;
	text-align: left;
	color: #fff;
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
	position: relative;
}
.news-letter h5:after {
	position: absolute;
	width: 30px;
	height: 5px;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 25px;
	content: '';
	background: #fff;
}
.news-letter h5:before {
	position: absolute;
	width: 80px;
	height: 1px;
	margin: 0;
	padding: 0;
	bottom: 2px;
	left: 0;
	content: '';
	background: #fff;
}
.news-letter input {
	width: 75%;
	height: 43px;
	padding: 0 10px;
	margin: 0;
	font-size: 11px;
	background: none;
	letter-spacing: .4px;
	color: #fff;
	border: 1px solid #ffdf7d;
	border-radius: 0;
	outline: none;
}
.news-letter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.news-letter ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.news-letter :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.news-letter :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.news-letter button {
	width: 25%;
	float: right;
	height: 43px;
	right: 0;
	top: 0;
	background: #ffdf7d;
	border: 1px solid #ffdf7d;
	color: #333;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	line-height: 31px;
	outline: none;
	border-radius: 0;
}
.designed {
	padding: 20px 0 !important;
	border-top: 1px dotted #fff;
	margin: 20px 0 0 0;
}
.designed p {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: 400;
	letter-spacing: 0.5px;
}
.anvita {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #ffefbc;
	text-decoration: none;
}
.tlink {
	color: #989898;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #989898;
}
.inner-banner {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.inner-banner:before, .inner-banner:after {
	position: absolute;
	content: '';
	background: #fff;
	margin: 0;
	padding: 0;
	z-index: 999;
}
.inner-banner:before {
	width: 100%;
	height: 500px;
	left: -100px;
	bottom: -450px;
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(4deg);
}
.inner-banner:after {
	width: 100%;
	height: 500px;
	right: -90px;
	bottom: -550px;
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}
.inner-banner img {
	width: 100%;
}
.breadcrumb-main {
	position: relative;
	width: 100%;
	margin: -80px 0 0 0;
	padding: 0;
	z-index: 99999;
	border-bottom: 1px dotted #c6c6b9;
}
.scp-brc {
	text-align: left;
	background-color: transparent !important;
	margin: 0!important;
	padding: 5px 0px !important;
	width: auto;
	display: inline-block;
	border-radius: 0 !important;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 5px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.innerpage {
	margin: 0;
	padding: 60px 0;
}
.innerpage p {
	color: #333;
	font-size: 14px;
	text-align: justify;
	line-height: 25px;
	margin: 0;
	padding: 7px 0;
}
.inner-right {
	padding: 15px;
	margin: 10px 0;
	border: 10px solid #fff;
	background: #fff2cc;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #333;
	margin: 0 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #d9bb4f;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	background: rgba(255, 255, 255, .6);
	border: 0;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	background: rgba(255, 255, 255, .6);
	border: 0;
	box-shadow: none;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px;
	border: 0;
	background: rgba(255, 255, 255, .6);
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #d9bb4f;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
	ul.slimmenu li a{
		letter-spacing: 0;
	}
	.social li img {
    width: 18px;
	}
	.dental-box {
    min-height: 150px !important;
}
}

@media only screen and (max-width: 992px) {
.logo img {
	margin: 0 auto;
}
.lang select {
	width: 100%;
}
.enquiry {
	margin: 0 auto;
}
.social {
	margin: 0 auto 5px auto;
}
.social li img {
	width: 18px;
}
.search {
	margin: 10px auto;
}
ul.slimmenu {
	text-align: left;
}
.collapse-button {
	background-color: #fff;
}
.collapse-button:hover, .collapse-button:focus {
	background-color: #fff;
}
.collapse-button .icon-bar {
	background-color: #baa155;
}
ul.slimmenu li .sub-toggle {
	right: 10px;
}
.slide-banner:before, .slide-banner:after {
	display: none;
}
.about {
	padding: 60px 0;
}
.dental-box {
    min-height: 125px !important;
}
.inner-banner:before, .inner-banner:after {
	display: none;
}
	.innerpage {
    margin: 0;
    padding: 20px 0 60px 0;
}
		.breadcrumb-main{
		margin: 0 0 40px 0;
	}
}

@media only screen and (max-width: 768px) {
.logo img {
	margin: 0 auto;
}
.lang select {
	width: 100%;
}
.enquiry {
	margin: 0 auto;
}
.social {
	margin: 0 auto 5px auto;
}
.social li img {
	width: 18px;
}
.search {
	margin: 10px auto;
}
ul.slimmenu {
	text-align: left;
}
.collapse-button {
	background-color: #fff;
}
.collapse-button:hover, .collapse-button:focus {
	background-color: #fff;
}
.collapse-button .icon-bar {
	background-color: #baa155;
}
ul.slimmenu li .sub-toggle {
	right: 10px;
}
.booknow {
	margin: 10px auto 15px auto;
	position: relative;
	right: auto;
	top: auto;
}
.slide-banner:before, .slide-banner:after {
	display: none;
}
.about {
	padding: 60px 0;
}
	.dental-box {
    min-height: 125px !important;
}
.tittle {
	font-size: 23px;
	line-height: 24px;
}
.tittle:before {
	width: 70px;
	height: 53px;
}
.about-right img {
	margin: 20px auto 0 auto;
}
.imb1 {
	border-right: 0px solid #e4daae;
}
.impl-bg img {
	height: 100%;
}
.imleft, .imright {
	top: 0;
}
.imleft {
	right: auto;
	left: 35%;
}
.imright {
	right: 35%;
}
.general {
	background: #fff;
}
.general-box img {
	float: none;
	margin: 0 auto;
}
.general-box h3, .general-box p {
	text-align: center;
}
.ftr-in p {
	text-align: left;
}
.news-letter input {
	width: 60%;
}
.news-letter button {
	width: 40%;
}
.inner-banner:before, .inner-banner:after {
	display: none;
}
	.innerpage {
    margin: 0;
    padding: 20px 0 60px 0;
}
		.breadcrumb-main{
		margin: 0 0 40px 0;
	}
}

@media only screen and (max-width: 480px) {
.logo img {
	margin: 0 auto;
}
.lang select {
	width: 100%;
}
.enquiry {
	margin: 0 auto;
}
.social {
	margin: 0 auto 5px auto;
}
.social li img {
	width: 18px;
}
.search {
	margin: 10px auto;
}
ul.slimmenu {
	text-align: left;
}
.collapse-button {
	background-color: #fff;
}
.collapse-button:hover, .collapse-button:focus {
	background-color: #fff;
}
.collapse-button .icon-bar {
	background-color: #baa155;
}
ul.slimmenu li .sub-toggle {
	right: 10px;
}
.booknow {
	margin: 10px auto 15px auto;
	position: relative;
	right: auto;
	top: auto;
}
.slide-banner:before, .slide-banner:after {
	display: none;
}
.about {
	padding: 60px 0;
}
	.dental-box {
    min-height: 125px !important;
}
.tittle {
	font-size: 23px;
	line-height: 24px;
}
.tittle:before {
	width: 70px;
	height: 53px;
}
.about-right img {
	margin: 20px auto 0 auto;
}
.imb1 {
	border-right: 0px solid #e4daae;
}
.impl-bg img {
	height: 100%;
}
.imleft, .imright {
	top: 0;
}
.imleft {
	right: auto;
	left: 35%;
}
.imright {
	right: 35%;
}
.general {
	background: #fff;
}
.general-box img {
	float: none;
	margin: 0 auto;
}
.general-box h3, .general-box p {
	text-align: center;
}
.ftr-in p {
	text-align: left;
}
.news-letter input {
	width: 60%;
}
.news-letter button {
	width: 40%;
}
.inner-banner:before, .inner-banner:after {
	display: none;
}
	.innerpage {
    margin: 0;
    padding: 20px 0 60px 0;
}
		.breadcrumb-main{
		margin: 0 0 40px 0;
	}
}
